.container,
section,
header,
footer {
  width  : 100%;
  padding: 26px 10px;
  box-sizing: border-box;
}

@media (min-width: 575.98px) {

  .container,
  section,
  header,
  footer {
    padding: 26px calc(50vw - 270px);
  }
}

@media (min-width: 767.98px) {

  .container,
  section,
  header,
  footer {
    padding: 36px calc(50vw - 360px);
  }
}

@media (min-width: 991.98px) {

  .container,
  section,
  header,
  footer {
    padding: 48px calc(50vw - 480px);
  }
}

@media (min-width: 1199.98px) {

  .container,
  section,
  header,
  footer {
    padding: 48px calc(50vw - 515px);
  }
}